module load cuda/11.0
module load cudnn/v8.0.3.33-cuda.11.0
module load NCCL/2.8.3-1-cuda.11.0
module load intel/mkl/2020.3.279
module load kenlm/010421/gcc.9.3.0
export LD_LIBRARY_PATH=${LD_LIBRARY_PATH}:/checkpoint/jacobkahn/flashlight_paper/usr/lib/

/private/home/jacobkahn/flashlight_paper/flashlight/build/fl_asr_benchmark \
    --distributed_enable=true \
    --distributed_world_size=${WORLD_SIZE} \
    --distributed_world_rank=${RANK} \
    --distributed_rndv_filepath=${RNDV_PATH}
