#!/bin/bash
set +x

### --- FAIR Cluster Setup --- ###
conda install python==3.8

# Env
module load cuda/11.0
module load cudnn/v8.0.3.33-cuda.11.0
module load NCCL/2.7.8-1-cuda.11.0

# Install
pip install torch==1.8

# Model repos
pip install torchvision==0.9.0
# ViT from wightman
git clone --recursive https://github.com/rwightman/pytorch-image-models.git
python setup.py install
