module load anaconda3/2021.05
source /public/apps/anaconda3/2019.07/bin/activate ~/.conda/envs/benchmark/

module load cuda/11.0
module load cudnn/v8.0.3.33-cuda.11.0
module load NCCL/2.8.3-1-cuda.11.0
export LD_LIBRARY_PATH=${LD_LIBRARY_PATH}:/checkpoint/jacobkahn/flashlight_paper/benchmarks/tensorflow/

python /private/home/jacobkahn/flashlight_paper/tensorflow/bert/tf_bert_train.py \
       --node_rank ${RANK} \
       --hosts_filepath ${HOSTS_FILE} \
       --batch_size 128 \
       --random_data
