module load cuda/11.0
module load cudnn/v8.0.3.33-cuda.11.0
module load NCCL/2.8.3-1-cuda.11.0
module load intel/mkl/2020.3.279
module load kenlm/010421/gcc.9.3.0

~/flashlight/build/bin/lm/fl_lm_benchmark \
    --batch_size=128 \
    --distributed_enable=true \
    --distributed_world_size=${WORLD_SIZE} \
    --distributed_world_rank=${RANK} \
    --distributed_rndv_filepath=${RNDV_PATH}
