module load cuda/11.0
module load cudnn/v8.0.3.33-cuda.11.0
module load NCCL/2.8.3-1-cuda.11.0
module load intel/mkl/2020.3.279
module load kenlm/010421/gcc.9.3.0

# /private/home/jacobkahn/flashlight/build/bin/imgclass/fl_img_imagenet_resnet34
~/flashlight-a100/flashlight/build/bin/imgclass/fl_img_imagenet_resnet34 \
    --random_data=true \
    --data_dir=/datasets01/imagenet_resized_144px/060718/061417 \
    --data_batch_size=32 \
    --model_type=vgg \
    --distributed_enable=true \
    --distributed_world_size=${WORLD_SIZE} \
    --distributed_rndv_filepath=${RNDV_PATH} \
    --distributed_world_rank=${RANK} \
    --fl_amp_use_mixed_precision=true --fl_optim_mode=O1

