#!/bin/bash
set +x

# Get options
while getopts 'h:' flag; do
  case "${flag}" in
    h) HOSTS_FILE="${OPTARG}" ;;
    *) printf "Usage: kill.sh [-h] hosts"
       exit 1 ;;
  esac
done

# Read hosts
readarray -t HOSTS < ${HOSTS_FILE}

for i in "${!HOSTS[@]}"; do
    HOST="${HOSTS[$i]}"
    echo "Killing processes on host ${HOST}"
    ssh ${HOST} pkill python &
done
