module load anaconda3/2021.05
source /public/apps/anaconda3/2019.07/bin/activate ~/.conda/envs/benchmark/

module load cuda/11.0
module load cudnn/v8.0.3.33-cuda.11.0
module load NCCL/2.8.3-1-cuda.11.0

python /private/home/jacobkahn/flashlight_paper/pytorch/vision/pt_vision.py \
       --random_data \
       --rank ${RANK} \
       --world_size ${WORLD_SIZE} \
       --rndv_path ${RNDV_FILE} \
       --batch_size 128 \
       --model_name vit
